#include "xf/initialevent.h"

// TODO done: Implement code for XFInitialEvent class

XFInitialEvent::XFInitialEvent():
    XFEvent(XFEventType::Initial) {

}

bool XFInitialEvent::deleteAfterConsume() const {
    return true;
}
